.facebookGroup {
  /*comments out the maxwidth as it screws with the button centering*/
  /* max-width: 450px; */
  margin: 0 auto;
  text-align: center;
  display: grid;
  grid-template-columns: repeat(3, auto);
  align-items: center;
  justify-items: center;
  margin-top:50px;
}

.social-icon img {
  max-width: 25px;
}

#facebook-group-button {
  width: 100%;
  height: 50px;
  background-color: #4267B2;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 500;
  color: #ffffff;
}

